## YARD (Yet Another RPG Dungeon)

**Copyright (C) 2016 Wang Renxin. All rights reserved.**

"Yet Another RPG Dungeon" is a text based game. It's a simple comprehensive example and a tutorial which demonstrates lots of concepts of MY-BASIC.

### Usage

**Windows**

	my_basic start.bas

**OS X**

	my_basic_mac start.bas

**Others**

	my_basic_bin start.bas

**Note**

It requires an importing directories information if the working directory of your interpreter is `my_basic/output/`:

	my_basic -f ../sample/yard/ ../sample/yard/start.bas
